RubyGems Navigation menu

spree_sample 2.3.13

Required dependency for Spree

Versions:

  1. 4.2.0.rc4 - January 20, 2021 (963 ko)
  2. 4.2.0.rc3 - January 18, 2021 (962 ko)
  3. 4.2.0.rc2 - November 10, 2020 (962 ko)
  4. 4.2.0.rc1 - October 15, 2020 (962 ko)
  5. 4.2.0.beta - September 07, 2020 (962 ko)
  6. 2.3.13 - August 19, 2015 (960 ko)
Voir toutes les versions (269)

Dépendances de Runtime (1):

  • spree_core = 2.3.13
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    f9ee90d8688e45f05b27f2b77ac70d9a344ca74d29a514f09654ed40680016d2

    Total de téléchargements 1 169 234

    Pour cette version 2 077

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3

    Version de Ruby requise: >= 1.9.3

    Liens: